﻿
@font-face {
    font-family: 'clab_narrow';
   src: url('../userdata/fonts/helveticaneueltcom-ltcn-webfont.eot');
    src: local("helvetica light condense"), url('../userdata/fonts/helveticaneueltcom-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../userdata/fonts/helveticaneueltcom-ltcn-webfont.woff') format('woff'),
         url('../userdata/fonts/helveticaneueltcom-ltcn-webfont.ttf') format('truetype'),
         url('../userdata/fonts/helveticaneueltcom-ltcn-webfont.svg#HelveticaNeueLTCom57Condensed') format('svg');
    font-weight: lighter;
    font-style:normal;

}
@font-face {
    font-family: 'clab_frontheader';
    src: url('../userdata/fonts/helveticaneueltcom-lt-webfont.eot');
    src: local("helvetica light condense"), url('../userdata/fonts/helveticaneueltcom-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../userdata/fonts/helveticaneueltcom-lt-webfont.woff') format('woff'),
         url('../userdata/fonts/helveticaneueltcom-lt-webfont.ttf') format('truetype'),
         url('../userdata/fonts/helveticaneueltcom-lt-webfont.svg#HelveticaNeueLTCom57Condensed') format('svg');
    font-weight:lighter;
    font-style: normal;
	

}

span.tiptext	{
	display:block;
	padding: 2px 0px 2px 0px;	

}

.verysmallnavigaton
{font-size: .8em;text-align:left;float:left; width:100%; margin-bottom:10px;margin-top:3px;}

div#verysmallnavigationholder a
{  
    text-transform: lowercase; 
    margin-bottom:auto;
    font-size: .9em;text-align:left;
    float:left; 
    
}


.commentText
{ 
	    FONT-FAMILY: Arial, Helvetica, sans-serif;
	    font-size:1em;
	    padding:5px 0px 10px 5px;
	    display:block;
}
			
BODY
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: .9em;
    color:#333333;
 
 }
 .text
{

	text-align:justify;

}

a,.linkstyle,.dataListHeader,.forumCategoryHeading,.bordedHeader, a.normal:hover { color:#F448A2;}
a.normal { color:#333333;}
a 
{ cursor:hand;
	}
.listitemheader 
{
	text-transform:uppercase;
}

h2.frontpg-panel-heading
{
   width:100%;
    font-size:16pt;
    font-family: clab_frontheader, helvetica, sans-serif;
	font-weight:lighter;
}
.dataListHeaderBG, .CalendarHeader
{
    font-size:1.5em;
    padding-left:5px;
    padding-top:5px;
    font-family: clab_frontheader, helvetica, sans-serif;

}
.search_list_header {
    text-transform:uppercase;
    float:left;
    width:100%;
}
.header_listitem, .header_listitem_offline
{
    font-size:1.7em;
    text-transform:uppercase;
    margin-bottom:2px;
}
.abstractCopy {
    margin-top:8px;
    position:relative;
    top:10px;

}

.header
{
    font-size:3em;
    margin-bottom:5px;
    
    

}

 .tableHeader
 {

 }
.header, .tableHeader, .header_listitem, .dataListHeaderBG, .CalendarHeader
{
   font-family: clab_frontheader, helvetica, sans-serif;
}
.header
{
   padding: 2px 2px 2px 0px;
}
.tableHeader
{
   padding: 2px 2px 2px 5px;
}
.mainmenu
{
    font-size:15pt;
    font-family: clab_narrow, helvetica, sans-serif;
}
.mainheader
{
	/*padding-left: 16px;*/
	font-size: 1.3em;
	float: left;
	text-transform: lowercase;
	width: 100%;
	padding-top: 0px;
	text-align: left;
	font-family:Arial;
}

.bottomborder, .dataListHeader, .forumCategoryHeading, .bordedHeader, .search_list_header
{
    border-bottom: dotted 1px #f448a2;
}

.bordedHeader{display:block;}

h2.frontpg-panel-heading, .header,.header_offline,a.header:hover,a.header_importance_high,a.header_importance_low, .header_listitem
{
	border-top: dotted 1px #f448a2;
    border-bottom: dotted 1px #f448a2;
	color:#E964A2;
	display:block;
    text-align:left;
    padding-top:5px;
    padding-bottom:0px;
	
    
}
.header,.header_offline, .dataListHeaderBG
{
	text-transform:uppercase;
    
    display:table-cell;
    width:100%;
    float:left;
}

.header,.header_offline,a.header:hover,a.header_importance_high,a.header_importance_low 
{
    text-decoration:none;
}
